<div class="form-component">
    <form (ngSubmit)="login()" [formGroup]="loginForm">
        <div class="ui-inputgroup">
            <span class="ui-inputgroup-addon"><i class="pi pi-user"></i></span>
            <input type="text" pInputText placeholder="Identifiant" formControlName="username">         
        </div>
        <div class="ui-inputgroup">
            <span class="ui-inputgroup-addon"><i class="pi pi-key"></i></span>
            <input type="password" pInputText placeholder="Mot de passe" formControlName="password">
        </div>
        <div class="buttons">
            <button pButton type="button" (click)="cancel()" label="Annuler"></button>
            <button pButton type="submit" label="Connexion"></button>
        </div><!--class="buttons"-->
    </form>

    <div class="error-message" *ngIf="invalidLoginSent">
        <p>Identifiant et/ou mot de passe incorrects</p>
    </div><!--class="error-message"-->
</div><!--class="form-component"-->